{
  "format_version": "1.16.100",
  "minecraft:block": {
    "description": {
	  "identifier": "medieval:dish"
	},
	"components": {
	  "minecraft:geometry": "geometry.dish",
	  "minecraft:material_instances": {
	    "*": {
		  "texture": "dish",
		  "render_method": "blend"
		}
	  },
	"minecraft:entity_collision": {
        "origin": [-7, 0.0, -7],
        "size": [14, 2, 14]
      },
      "minecraft:pick_collision": {
        "origin": [-7, 0.0, -7],
        "size": [14, 2, 14]
      },
	  "minecraft:block_light_absorption": 0.0,
	  "minecraft:explosion_resistance": 1.8,
	  "minecraft:map_color": "#24abab",
	  "minecraft:destroy_time": 1
	}
  }
}